## libvldocking-java 2.1.4

=== debian/changelog ===
libvldocking-java (2.1.4-5) unstable; urgency=low

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893296)
  * Removed the javadoc from the binary package
  * Moved the package to Git (Closes: #670289)
  * Build with the DH sequencer instead of CDBS
  * Install the jar with javahelper
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Fixed a typo in the description of the package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Mar 2018 14:31:55 +0200

libvldocking-java (2.1.4-4) unstable; urgency=low

  * Remove debian/watch because the original download location does no longer
    exist.
  * Update Homepage in debian/control to point to version 3 branch.
  * Switch to default-jdk.
  * Switch to source format 3.0.
  * Change Section: java.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Wed, 17 Aug 2011 17:35:54 +0200

libvldocking-java (2.1.4-3) unstable; urgency=low

  * Bump debhelper compat to 6
  * debian/control:
    + set priority optional from extra (Closes: #462272)
    + add myself to Uplaoders
    + move ant, java-gcj-compat-dev to Build-Depends-Indep
  * patches/build.diff: update to remove external links from build.xml
  * Move apidocs to a sub-directory api

 -- Varun Hiremath <varun@debian.org>  Thu, 24 Jan 2008 00:30:02 +0530

libvldocking-java (2.1.4-2) unstable; urgency=low

  * Move package to Alioth and change Maintainer.
  * Add Vcs and Homepage headers to debian/control.
  * Bump up Standards-Version: 3.7.3 (no changes needed).
  * Switch from kaffe to java-gcj.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 14:56:34 +0100

libvldocking-java (2.1.4-1) unstable; urgency=low

  * Initial release (Closes: #423663)

 -- Torsten Werner <twerner@debian.org>  Sun, 29 Apr 2007 05:43:41 +0200
