=== debian/control ===
Source: libvldocking-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 javahelper
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libvldocking-java.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libvldocking-java.git
Homepage: http://code.google.com/p/vldocking/

Package: libvldocking-java
Architecture: all
Depends: ${misc:Depends}
Description: Java components for building applications with Docking capabilities
 An application can be divided into sub-sets: the "dockables".
  - Each Dockable can be precisely positioned by the user, by a drag and drop
    gesture issued from its title bar.
  - Dockables can be grouped into tabbed panes.
 .
 Every Dockable is given a title bar with a set of common functions (and
 keyboard shortcuts):
  - Maximize / Restore : the Dockable takes all the available space on the
    desktop
  - Detach/Attach : the Dockable is extracted from its parent window
  - Iconify / Restore : the Dockable is changed into a side button : it appears
    only when the mouse is moved over it
  - Contextual pop-up menus : customizable title bars and tabs
  - Close / Closable tab
