=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	mv jar/vldocking_2.1-beta.jar jar/vldocking.jar
