## libvldocking-java 3.0.5

=== debian/changelog ===
libvldocking-java (3.0.5-3) unstable; urgency=medium

  * Team upload.
  * Use an UTC timestamp in DockingDesktop to make the build reproducible
  * Standards-Version updated to 4.4.0
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Sep 2019 17:21:43 +0200

libvldocking-java (3.0.5-2) unstable; urgency=medium

  * Patch the build data and the version in the source.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Jan 2019 18:44:11 +0100

libvldocking-java (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #537403)
  * Adapt the packaging to Maven.
  * Update the Homepage.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Jan 2019 21:08:53 +0100
