=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  Torsten Werner <twerner@debian.org>,
  Varun Hiremath <varun@debian.org>
 Build-Depends:
- ant,
  debhelper (>= 11),
  default-jdk,
- javahelper
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libvldocking-java.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libvldocking-java.git
-Homepage: http://code.google.com/p/vldocking/
+ maven-debian-helper (>= 2.2),
+ maven-repo-helper (>= 1.5)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/java-team/libvldocking-java
+Vcs-Git: https://salsa.debian.org/java-team/libvldocking-java.git
+Homepage: https://github.com/cmadsen/vldocking
 
 Package: libvldocking-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
 Description: Java components for building applications with Docking capabilities
  An application can be divided into sub-sets: the "dockables".
   - Each Dockable can be precisely positioned by the user, by a drag and drop
