=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=maven

override_dh_clean:
	[ ! -f src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java.save ] || mv -f src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java.save src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java
	dh_clean

override_dh_auto_configure:
	cp -f src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java.save
	sed -i \
		-e 's# BUILD_DATE = .*# BUILD_DATE = "$(shell date -d @${SOURCE_DATE_EPOCH} --utc +%Y/%m/%d)";#' \
		-e 's# CURRENT_VERSION_NUMBER = .*# CURRENT_VERSION_NUMBER = "${DEB_VERSION_UPSTREAM}";#' \
		src/main/java/com/vlsolutions/swing/docking/DockingDesktop.java
	dh_auto_configure
