=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/cmadsen/vldocking/tags .*/vldocking-([\d\.]+).tar.gz
